@charset "shift_jis";

/* ======================================================
 * /common-files/css/goldcard/lounge.css
 * ------------------------------------------------------
 * Parts
 * ------------------------------------------------------
 * -@media - width <= 750px
 * /common-files/css/goldcard/main_sp.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */


/* Parts
------------------------------------------------------ */
#lounge .detailCell01 .noteList01 {
	margin-top: 5px !important;
}

#lounge .loungeCacth {
	position: relative;
}
#lounge .loungeCacth .loungeBtn01 {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 0;
}
#lounge .loungeCacth .loungeAnc01 {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px dotted #bebebe;
}
#lounge .loungeAnc01 .ancList01 {
	margin: 0;
	padding: 0;
}
#lounge .loungeAnc01 .ancList01 > li {
	width: 13.6%;
	margin-left: 0.8%;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(7n+1) {
	margin-left: 0;
	clear: left;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(n+8) {
	margin-top: 10px;
}
#lounge .loungeAnc01 .ancList01.colFree {
	letter-spacing: -0.4em;
}
#lounge .loungeAnc01 .ancList01.colFree > li {
	width: auto;
	display: inline-block;
	margin-left: 0;
	letter-spacing: normal;
}
#lounge .loungeAnc01 .ancList01.colFree > li + li {
	margin-left: 35px;
}

/* ----- loungeSection ----- */
#lounge .loungeSection01 {
	margin-top: 30px;
}
#lounge .loungeSection01 .loungeInner {
	padding: 25px 40px 35px;
	background: #f2f2f2;
}
#lounge .loungeSection01 .loungeInner > *:first-child {
	margin-top: 0 !important;
}
#lounge .loungeHead01 {
	padding: 10px;
	background: #dddddd;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
	font-weight: bold;
}
#lounge .loungeHead02 {
	margin-bottom: 5px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

/* ----- loungeLayout ----- */
#lounge .loungeLayout01 {
	margin-top: 40px;
}
#lounge .loungeLayout01 .loungeFigure {
	width: 360px;
	float: right;
	margin-left: 40px;
}
#lounge .loungeLayout01 .loungeFigure.sizeL {
	width: 475px;
}
#lounge .loungeImage + .loungeMap {
	margin-top: 15px;
}
#lounge .loungeMap > img {
	border: 1px solid #c1c1c1;
}
#lounge .loungeLayout01 .loungeDetail {
	width: 800px;
	float: left;
}
#lounge .loungeLayout01 .loungeFigure.sizeL + .loungeDetail {
	width: 685px;
}
#lounge .loungeLayout01 .loungeDetail > *:first-child {
	margin-top: 0 !important;
}
#lounge .loungeLayout02 {
}
#lounge .loungeLayout02 > .col {
	width: 32.1%;
	margin-left: 1.85%;
	float: left;
}
#lounge .loungeLayout02 > .col:nth-child(3n+1) {
	margin-left: 0;
}
#lounge .loungeLayout02 > .col:nth-child(n+4) {
	margin-top: 15px;
}
#lounge .loungeDesc01 {
	margin-top: 10px;
}
#lounge .loungeDesc01 + .loungeDesc01 {
	margin-top: 5px;
}
#lounge .loungeDesc01 + .linkTxt01 {
	margin-top: 5px;
}
#lounge .loungeDesc01 > dt {
	width: 5.0em;
	float: left;
	font-weight: bold;
}
#lounge .loungeDesc01 > dd {
	overflow: hidden;
}


/* ======================================================
 * -@media - width <= 750px
====================================================== */
@media screen and (max-width: 750px) {

/* Parts
------------------------------------------------------ */
#lounge .loungeCacth .loungeBtn01 {
	position: static;
	margin-top: 20px;
}
#lounge .loungeCacth .loungeBtn01 a {
	width: auto;
}
#lounge .loungeCacth .loungeAnc01 {
	margin-top: 15px;
	padding-top: 15px;
}
#lounge .loungeAnc01 .ancList01 > li {
	width: 49%;
	margin-left: 2.0%;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(7n+1) {
	clear: none;
	margin-left: 2.0%;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(n+8) {
	margin-top: 0;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(2n+1) {
	margin-left: 0;
	clear: left;
}
#lounge .loungeAnc01 .ancList01 > li:nth-child(n+3) {
	margin-top: 10px;
}
#lounge .loungeAnc01 .ancList01.colFree {
	letter-spacing: normal;
}
#lounge .loungeAnc01 .ancList01.colFree > li {
	width: 100%;
	display: block;
	float: none;
	margin-left: 0;
	letter-spacing: normal;
}
#lounge .loungeAnc01 .ancList01.colFree > li + li {
	margin-left: 0;
	margin-top: 5px;
}

/* ----- loungeSection ----- */
#lounge .loungeSection01 {
	margin-top: 20px;
}
#lounge .loungeSection01 .loungeInner {
	padding: 15px 10px 20px;
}
#lounge .loungeHead01 {
	padding: 5px;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: left;
}
#lounge .loungeHead02 {
	font-size: 14px;
	font-size: 1.4rem;
}

/* ----- loungeLayout ----- */
#lounge .loungeLayout01 {
	margin-top: 20px;
}
#lounge .loungeLayout01 .loungeFigure,
#lounge .loungeLayout01 .loungeFigure.sizeL {
	width: 100%;
	float: none;
	margin-left: 0;
}
#lounge .loungeLayout01 .loungeFigure .loungeMap {
	margin-top: 7px;
}
#lounge .loungeLayout01 .loungeDetail,
#lounge .loungeLayout01 .loungeFigure.sizeL + .loungeDetail {
	width: 100%;
	float: none;
	margin-top: 10px;
}
#lounge .loungeLayout02 > .col {
	width: 100%;
	margin-left: 0;
	float: none;
}
#lounge .loungeLayout02 > .col:nth-child(3n+1) {
	margin-left: 0;
}
#lounge .loungeLayout02 > .col:nth-child(n+4) {
	margin-top: 0;
}
#lounge .loungeLayout02 > .col + .col {
	margin-top: 20px;
}
#lounge .loungeDesc01 {
	margin-top: 10px;
}
}

/* Clearfix
------------------------------------------------------ */
#lounge .loungeLayout01:after,
#lounge .loungeLayout02:after,
#lounge .loungeDesc01:after {
	content: "";
	display: block;
	clear: both;
}
#lounge .loungeLayout01,
#lounge .loungeLayout02 {
	zoom: 1;
}